#cms_print_icon{
	padding-top:1px;
	
}

a{
	display:inline;
	margin:0px;
	}
	
img{
	border:0px;
	margin:0px;
}


#pnCMSNavbar{
	margin-bottom:7px;
	margin-top:7px;
}

/* favorites block */
.favItem {
	background-color:#eee;
	margin-top:1px;
	padding:3px;
	border:1px solid #cccccc;
	width:128px;;
}
#favoritesSortLI{
	width:131px;
	}

#pnCMSLeft .mmenucontainer, hasznos_cnt{
	width:227px !important;
}

/* vote block */
.clearer{
	clear:both;
}
.voteKerdes {
	font-family: Tahoma;
	font-size: 0.925em;
	color: #0067a7;
	font-weight: bold;
}

.voteValasz {
	font-family: Tahoma;
	font-size: 0.925em;
	color: 33322F;
}

.voteButton {
	font-family: Verdana;
	font-size:0.925em;
	font-weight: bold;
	color: #000000;
	background-color: #EDE3C3;
}
.voteBlockContainer{
	width:220px; 
	padding:5px; 
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
	border:1px solid #0067a7;
}


/*
2011 design 
*/

body{
	background-position:center top;
}
div{
	vertical-align:top;
}




input{
	outline: none;
}

/* header links */
#headLinksDiv{
	position:absolute;
	z-index:100;
	margin-top:12px;
}
#headShDiv{
	position:absolute;
	z-index:90;
	padding-left:1px;
	padding-top:1px;
	display:none;
	margin-top:12px;
	
}

.headOLinksCnt{
	width:113px;
	display:inline-block;
	padding-left:10px;
	padding-right:15px;
	background-image:url(/parameters/mkeh.gov/templates/2011_design/footMenuSeparatorBG.png);
	background-position:right;
	background-repeat:no-repeat;
	text-align:center;
}
.headOLinksShCnt{
	width:113px;
	display:inline-block;
	padding-left:10px;
	padding-right:15px;
	text-align:center;
}

.headLinks{
    font-family:HOptimaRegular,Trebuchet MS;
    font-size:0.925em;
	text-decoration:none;
	color:#444;
	font-weight:bold;
}

.headLinkSH{
    font-family:HOptimaRegular,Trebuchet MS;
    font-size:0.925em;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}



/* footer links */

.footLinks{
    font-family:HOptimaRegular,Trebuchet MS;
    font-size:1.1em;
	padding-left:10px;
	padding-right:15px;
	background-image:url(/parameters/mkeh.gov/templates/2011_design/footMenuSeparatorBG.png);
	background-position:right;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#000;
}
/*
a.footLinks:hover{
	border-bottom:1px solid #069;
}
*/

#footerLinksDiv{
	z-index:100;
	position:absolute;
	white-space: nowrap;
}
.footLinkSH{
    font-family:HOptimaRegular,Trebuchet MS;
    font-size:0.925em;
	padding-left:10px;
	padding-right:15px;
	text-decoration:none;
	color:#eee;
	z-index:80;
	white-space: nowrap;
}
	
#footShDiv{
	padding-left:1px;
	padding-top:1px;
	position:absolute;
	color:#ccc !important;
	z-index:90;
	white-space: nowrap;
}
/* flag design container */
#headFlagDiv{
	position:absolute;
	z-index:100;
	margin-left:789px;
	margin-top:-72px;
}

/* header slideshow */
#headSlideshowDiv{
	position:absolute;
	z-index:90;
	margin-left:705px;
	margin-top:-72px;
	overflow:hidden;
	height:0px;
	top:239px;
	cursor:pointer;
}

/* search block */
#searchBlockCnt{
	position:absolute;
	margin-left:791px;
	margin-top:-36px;
	z-index:130;
	white-space:nowrap;
	width:200px;
}

.searchBlockInput{
	float:left;
	width:124px;
	padding:3px;
	background-image:url(/parameters/mkeh.gov/templates/_searchBlock/inputBG_search.gif);
	background-repeat:no-repeat;
	border:0px;
	height:22px;
	padding-left:27px;
	color:#666;
	text-align:center;
	vertical-align:middle;
}
.searchBlockInputFocus{
	float:left;
	width:124px;
	padding:3px;
	background-image:url(/parameters/mkeh.gov/templates/_searchBlock/inputBG_search.gif);
	background-position: 0px -42px;
	background-repeat:no-repeat;
	border:0px;
	height:22px;
	padding-left:27px;
	color:#000;
}

.optimaRegular{
    font-family:HOptimaRegular,Trebuchet MS;
}

/* right menu */
.right_submenu {
	display:block; 
	padding:3px;
	padding-left:10px;
	margin-left:0px;
	margin-right:10px;
	font-family:Tahoma;
    font-size:0.925em;
	text-decoration:none;
	color:#666;
	border-bottom:1px solid #eee;

}

/* top menu shadow and bg hack 
#tbl1,#tbl2,#tbl3,#tbl4, #tbl5,#tbl6,  #tbl7{
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
	background-color:#abe0f9;
}
*/
.leftMenuPage{
text-shadow: #fff 1px 1px 1px;
margin-right:5px;
margin-left:18px;
background-image:url("/parameters/mkeh.gov/templates/2011_design/left_menu-page-bg-high.jpg");
background-position:left center;
background-repeat:no-repeat;
text-decoration:none;
	
}
.shadowboxleft{
padding:5px; -moz-box-shadow: 3px 3px 4px #ccc;	-webkit-box-shadow: 3px 3px 4px #ccc; box-shadow: 3px 3px 4px #ccc; -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135, Color='#cccccc');border:1px solid #0067a7;float:left;width:180px;
margin-right:15px;}

.shadowboxright{
padding:5px; -moz-box-shadow: 3px 3px 4px #ccc;	-webkit-box-shadow: 3px 3px 4px #ccc; box-shadow: 3px 3px 4px #ccc; -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135, Color='#cccccc');border:1px solid #0067a7;float:right;margin-right:10px;width:180px;}


.imgshadow{
padding:5px; -moz-box-shadow: 3px 3px 4px #ccc;	-webkit-box-shadow: 3px 3px 4px #ccc; box-shadow: 3px 3px 4px #ccc; -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135, Color='#cccccc');
margin-right:15px;	
}

#patronet_logo{
	position:absolute;
	bottom:0px;
	right:0px;
	padding:5px;
	display:none;
}

#cmslastupdate{
display:none;
}

/* grid table */
.tabla_keretes td {
	border-bottom:1px solid #333;
	border-right:1px solid #333;
	padding:4px;
	border-spacing:0px;
	vertical-align:top !important;

}
.faq_cat_description{
	margin-top:20px;
}

/* share */
.news_share {
	display:inline-block;
	float:left;
	width:25px;
	height:24px;
	background-image:url("img/news_share_icons.png");
	margin-right:7px;
	background-position:0px 24px;
    -webkit-transition:background-position .2s ease-in-out;  
    -moz-transition:background-position .2s ease-in-out;  
    -o-transition:background-position .2s ease-in-out;  
    transition:background-position .2s ease-in-out; 
	cursor:pointer;
}
.news_share.twitter {
	background-position:-31px 24px;
}
.news_share.linkedin {
	background-position:-62px 24px;
}
.news_share.google {
	background-position:-93px 24px;
}
.news_share.youtube {
	background-position:-124px 24px;
}
.news_share.print {
	background-position:-157px 24px;
}
.news_share.send {
	background-position:-188px 24px;
}

/**/
.news_share.facebook:hover {
	background-position:-0px 0px;
}
.news_share.twitter:hover {
	background-position:-31px 0px;
}
.news_share.linkedin:hover  {
	background-position:-62px 0px;
}
.news_share.google:hover  {
	background-position:-93px 0px;
}
.news_share.youtube:hover  {
	background-position:-124px 0px;
}
.news_share.print:hover  {
	background-position:-157px 0px;
}
.news_share.send:hover  {
	background-position:-188px 0px;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited{
	background-color:#06C !important;
	color:#fff !important;
}